Subject: xmlpatch BOF in Vancouver

From: "Glenn Waters" <[email-masked]>
Date: Wed, 2 Nov 2005 12:27:29 -0500

Heads up to the management folk, this work look hauntingly similar in
concept to the Netconf work. Link to the draft being discussed follows.

http://www.ietf.org/internet-drafts/draft-urpalainen-simple-xml-patch-op
s-01.txt 

Regards, /gww